/** page_editor_view_new/website_data/330594/889774/41917744/52/34232298/46fe870517bb472fb4331cd42be36a98/page_editor.css **/
#iy3t{position:relative;}#i2ek{position:relative;}#i6si{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#icq2{width:100%;min-height:auto;max-width:100%;padding:10px;}#ivkd{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ibwcd{margin:10px 0 10px 0;}#iedxf{width:100%;height:100%;overflow:hidden;max-height:100%;}#i86ml{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iixf2{margin:10px 0 10px 0;}#ibrua{width:100%;height:100%;overflow:hidden;max-height:100%;}#i3r23{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iqwnd{position:relative;z-index:auto;}#idnty{position:relative;z-index:auto;}@media (max-width: 1024px){#i6si{flex:1 1 100%;max-width:100%;height:auto;}#ivkd{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i6si{flex:1 1 100%;max-width:100%;height:auto;}#ivkd{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iy3t {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iy3t {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iy3t {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */